/*
 Theme Name:   Superior Marine Services Theme
 Author:       Screenr Theme customised by Edmund Marquez Jr.
 Template:     screenr
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         One Column, Two Columns, Left Sidebar, Right Sidebar, Custom Background, Custom Colours, Custom Header, Custom Logo, Editor Style, Featured Image Header, Featured Images, Footer Widgets, Full Width Template, RTL Language Support, Sticky Post, Theme Options, Threaded Comments, Translation Ready, Blog, Portfolio
*/

/* header */
.home #masthead{ background:#000;}
#header-banner{ margin:0 auto; max-width:1200px; position:relative;}
.home #nav-toggle span, .home #nav-toggle span::before, .home #nav-toggle span::after{ background:#FFF none repeat scroll 0 0}
.home #nav-toggle.nav-is-visible span{background:#000 none repeat scroll 0 0}
.banner-big{ display:block;}
.banner-medium, .banner-small{ display:none;}
.homepage-banner-text, .homepage-banner-text-medium, .homepage-banner-text-small{ position:absolute; z-index:2; right:0; top:20px;}
.homepage-banner-text-small, .homepage-banner-text-medium{ display:none; top: 5%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -5%); /* This is a shorthand of
                                         translateX(-50%) and translateY(-50%) */}
.current_page_item a, .current-menu-item a{ color:#29ABE2 !important;}

/* content */
#content.site-content{ padding-top:30px; padding-bottom:20px; border-top:15px solid #000;}
#content.site-content h1{ text-transform:uppercase; text-align:center;  font-size:2em; font-weight:bold; color:#000;}
#page-header-cover, #content{ background:#E6E6E6;}
#page-header-cover{ border-top:solid 15px black !important; display:none;}
#content-inside{ max-width:720px;}
#primary{ padding-top:0 !important; padding-bottom:0 !important;}
#primary h4{ text-transform:uppercase;}
#primary .entry-content{ margin-bottom:0 !important;}
#content .entry-footer{ display:none;}
.hidden{ display:none;}

/* homepage */
.home #page-header-cover, .home #content{ display:none !important;}

/* content title */
.overlay, .swiper-intro-inner h2.swiper-slide-heading{ background:#E6E6E6 !important; color:#000 !important;}
.swiper-intro-inner{ padding-top:20px !important; padding-bottom:0 !important;}

/* forms */
input.wpcf7-text, textarea.wpcf7-textarea{ width:100% !important;}
textarea.wpcf7-textarea{ height:120px !important;}

/* homepage ad content */
#homepage-banner{ background:#555;}

/* footer */
#content, #colophon, #page-header-cover{ max-width:1200px; margin:0 auto;}
.site-footer .site-info{ border-top:none !important;}
.site-footer .site-info .site-copyright{ float:none;}
#colophon .footer-widgets{ background:#FFF !important; font-weight:bold;}
#colophon.site-info{ background-color:#222222 !important;}
#footer-banner{ background:#555 !important;}
#footer-copyright, #footer-copyright p{ text-align:center; color:#FFF !important;}
#footer-1, #footer-3,{ text-align:center; text-transform:uppercase !important; padding-top:20px;}
.footer-widgets .container{ max-width:860px;}
.site-footer .footer-widgets{ text-transform:uppercase; text-align:center;}
.site-footer .footer-widgets.section-padding{ padding:20px 0 !important;}
.site-footer .sidebar .widget{ margin-bottom:0 !important;}
#footer-1, #footer-3{ padding-top:55px;}
#footer-2{ margin-top:15px;}
.footer-widgets .metaslider{ display:block; margin:0 auto;}
#footer-banner{ max-width:1200px; margin:0 auto; background:#000; text-align:center; padding:20px; display:none;}
.home #footer-banner{ display:block;}
#colophon.site-footer{ position:relative; background:#555;}
#colophon .site-info{ padding-left:15px; padding-right:15px;}
.footer-fb{ position:absolute; right:50px; top:30px;} 
#colophon .site-info{ background:#555 !important;}

/* google map */
.google-maps { position: relative; padding-bottom: 60%; height: 0; overflow: hidden;}
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

@media screen and (max-width:600px){
.footer-fb{ position:relative; right:auto; top:auto; margin-top:15px;}
}

@media screen and (max-width:420px){
.banner-big, .banner-medium, .homepage-banner-text{ display:none;}
.banner-small, .homepage-banner-text-small{ display:block;}
}

@media screen and (min-width:420px) and (max-width:767px){
.home .banner-big, .home .banner-small, .home .homepage-banner-text{ display:none;}
.home .banner-medium, .home .homepage-banner-text-medium{ display:block;}
}